.container{
  margin-left:auto;
  margin-right:auto;
  max-width:1600px;
  overflow: hidden;
  background-color: #fff;
}

body{
  background: #231f20;
  font-family: "Montserrat", sans-serif;
  color: #404041;
}

.nav{
  height: 250px;
  box-sizing: border-box;
/*  padding: 50px 60px;*/
  position: relative;
}

.nav .site-logo{
  position: absolute;
  top: 60px;
  left: 60px;
}

.nav .site-logo img{
  width: 100%;
}

.nav .btn{
  position: absolute;
  right: 60px;
  top: 106px;
  text-decoration: none;
  color: #035c67;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 22px;
  padding: .75em 1.25em;
  border: 2px solid #035c67;
}


.banner{
    position: relative;
    height: 95vh;
    background: url(../images/banner.jpg);
    background-size: cover;
    background-position: right;
}

.banner .intro{
  position: absolute;
  bottom: 80px;
  right: 130px;
  /*width: 50%;*/
  text-align: right;
  z-index: 5;
}

.banner .intro h1{
  color: #d1a387;
  font-size: 200px;
  font-weight: 800;
  font-family: "gotham", sans-serif;
  line-height: .55em;
}

.banner .intro h1 span{
  display: block;
  color: #fff;
  font-size: .35em;
  text-transform: uppercase;
}



.letter{
  background: #294a45;
  padding: 80px 130px 150px;
  position: relative;
}

.letter:before{
  position: absolute;
  content: "";
  aspect-ratio: 1842/1212;
  height: 200%;
  background: url(../images/background.png);
  background-size: cover;
  mix-blend-mode: overlay;
  left: 350px;
  top: -100px;
  z-index: 3;
  opacity: 10%;
}

.letter .wrap{
  display: flex;
  flex-wrap: wrap;
}

.letter .wrap .text{
  width: 50%;
}

.letter .wrap .image{
  width: 50%;
  display: flex;
  flex-wrap: wrap;
}

.letter .wrap .image .img-one,
.letter .wrap .image .img-two{
  box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 0 2rem;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.letter .wrap .image .img-one img,
.letter .wrap .image .img-two img{
  width: 100%;
}

.letter h2{
  font-family: "gotham", sans-serif;
  font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 60px;
}

.letter p{
  font-size: 32px;
  line-height: 1.5em;
  font-weight: 400;
  color: #fff;
}

.letter a{
  font-size: 28px;
  font-weight: 400;
  letter-spacing: .1em;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  padding-top: 60px;
}

.letter a:hover{
  text-decoration: underline;
}




/*.letter .image .img-one,
.letter .image .img-two{
      width: 250px;
    height: 338px;
}

.letter .image .img-one{
  background-image: url(../images/paul.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0 50px 0 0;
}

.letter .image .img-two{
  background-image: url(../images/new-bob.png);
  background-position: center;
  background-size: 100%;
  margin: 0 0 0 50px;
  background-repeat: no-repeat;
}
*/
/*Stories Section ----------------------------------------- */

.stories{
  background-color: #a97657;
  position: relative;
  padding: 100px 130px 700px;
  background-image: url(../images/story-bg.png);
  background-repeat: no-repeat;
  background-size: 1600px auto;
  background-position: bottom;
}

.stories .item .wrap{
  aspect-ratio: 725/470;
  width: 100%;
  display: block;
  text-decoration: none;
  background-color: #ccc;
  position: relative;
}

.stories .item:nth-of-type(1) .wrap{
  background: url(../images/frese.jpg);
  background-size: cover;
  background-position: center;
}

.stories .item:nth-of-type(2) .wrap{
  background: url(../images/thrive.jpg);
  background-size: cover;
  background-position: center;
} 

.stories .item .wrap .text{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background: rgba(41, 74, 69, .6);
  color: #fff;
  padding: 30px;
  box-sizing: border-box;
  font-weight: 700;

}


.stories .intro{
  margin: 0 0 50px;
  position: relative;
  z-index: 4;
}

.stories .intro h2{
  font-family: "gotham", sans-serif;
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -.025em;
  margin: 0 0 30px;
}

.stories .intro h2 span{
  font-weight: 700;
}

.stories .intro h3{
  font-family: "gotham", sans-serif;
  font-size: 32px;
  font-weight: 400;
  margin: 0 0 20px;
  color: #fff;
  line-height: 1.3em;
}

.stories .intro p{
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 30px;
  color: #fff;
}


/*AOR Section -------------------------------------------*/

.aor{
  background-color: #878f66;
  display: flex;
  flex-wrap: wrap;
  /*padding: 100px 130px 300px;*/
  box-sizing: border-box;
  position: relative;
}

.aor:before{
  position: absolute;
  content: '';
 aspect-ratio: 1842/1212;
  height: 150%;
  background: url(../images/background.png);
  background-size: cover;
  mix-blend-mode: overlay;
  right: 500px;
  bottom: 50px;
  z-index: 3;
  opacity: 10%;
}

.aor .texty{
  width: 50%;
  /*width: 55%;*/
  color: #fff;
  margin: 0;
  position: relative;
  z-index: 5;
  box-sizing: border-box;
  padding: 100px 30px 300px 130px;
}

.aor .texty h2{
  font-family: "gotham", sans-serif;
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -.025em;
  margin: 0 0 30px;
}

.aor .texty h2 span{
  font-weight: 700;
}

.aor .texty h3{
  font-family: "gotham", sans-serif;
  font-size: 32px;
  font-weight: 400;
  margin: 0 0 20px;
  max-width: 585px;
  line-height: 1.3em;
}

.aor .texty p{
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 30px;
  max-width: 585px;
}

.aor .texty a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
}

.aor .image{
  position: relative;
  width: 50%;
    background-image: url(../images/aor-bg.png);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: bottom right;

}

.aor .image img{
  position: absolute;
  bottom: 0;
  left: -100px;
  width: 85%;

}

/*Growth Section ----------------------------------*/

.growth{
  background: #294a45;
  padding: 100px 130px;
  position: relative;
}

.growth:before{
    position: absolute;
  content: '';
 aspect-ratio: 1842/1212;
  height: 150%;
  background: url(../images/background.png);
  background-size: cover;
  mix-blend-mode: overlay;
  left: 700px;
  bottom: -100px;
  z-index: 3;
  opacity: 10%;
}

.growth .intro{
  margin: 0 0 50px;
  color: #fff;
  position: relative;
  z-index: 5;
}

.growth .intro h2{
  font-family: "gotham", sans-serif;
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -.025em;
  margin: 0 0 30px;
}

.growth .intro h2 span{
  font-weight: 700;
}

.growth .intro h3{
  font-family: "gotham", sans-serif;
  font-size: 32px;
  font-weight: 400;
  margin: 0 0 20px;
  line-height: 1.3em;
}

.growth .intro p{
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 30px;
}

.growth .intro a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
}

.growth .flex-grid{
  position: relative;
  z-index: 5;
}

.growth .image{
  aspect-ratio: 1/1;
  width: 100%;
  max-width: 300px;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.growth .image img{width: 100%;}

.growth .text{
  text-align: center;
  margin: 15px 0 0;
  color: #fff;
  line-height: 1.3em;
  font-size: 18px;
}


/*Reach Section ------------------------------------- */


.reach{
 background-color: #a97657;
 background-image: url(../images/reach-bg.png);
 background-size: auto 100%;
 background-repeat: no-repeat;
 background-position: right top;
  padding: 100px 130px;

}

.reach h2{
  font-family: "gotham", sans-serif;
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -.025em;
  margin: 0 0 100px;
}
.reach h2 span{
  font-weight: 700;
}


.reach .sliders{
  width: 50%;
}

.reach .support-slider-item{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.reach .sup-tc-label{
  color: #fff;
  /*text-align: center;*/
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 20px;
}

 .reach .sup-tc-number{
  font-weight: 600;
  font-size: 150px;
   color: #fff;
  
}


/*Community Section -------------------------------------- */

.community{
  padding: 100px 130px; background: #f2f0ea;
  position: relative;
}

.community:before{
  position: absolute;
  content: '';
 aspect-ratio: 1842/1212;
  height: 200%;
  background: url(../images/background-tan.png);
  background-size: cover;
  /*mix-blend-mode: overlay;*/
  right: 600px;
  top: -180px;
  z-index: 3;
  opacity: 10%;
}



.community .group{
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
  z-index: 5;
}

.community .item .wrap .image{
  border-radius: 100%;
  width: 275px;
  margin: 0 auto;
  overflow: hidden;
}

.community .item .wrap .image img{
  width: 100%;
}

.community .group .flex-grid .item .wrap .text{
  margin-top: 20px;
  text-align: center;
}

.community .group .flex-grid .item .wrap .text h4{
  font-weight: 400;
  letter-spacing: .2em;
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 auto 15px;
  max-width: 275px;
  line-height: 1.3em;
}

.community .group .flex-grid .item .wrap .text a{
  font-weight: 600;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: .2em;
  margin: 0;
  color: #404041;
}

.community .group .flex-grid .item .wrap .text a:hover{
  text-decoration: underline;
}





/*Money ------------------------------------- */

.money{
  padding: 100px 130px 0;
}

.money h1{
  font-size: 28px;
  color: #294a45;
  margin: 0 0 50px;
  position: relative;
  z-index: 5;
}

.money .wrap{
  position: relative;
  z-index: 5;
}

.money #revenue{
  padding: 0 0 50px;
  margin: 0 0 50px;
  border-bottom: 2px solid #404041;
}

.money .container {
    display: flex;
    flex-direction: row;
    position: relative;
    box-shadow: unset;
    background-color: unset;
}

.money .container .col-stats{
      width: calc(100% - 570px);
    padding: 0 75px 0 0;
}


.money .container .col-chart{
  display: flex;
    align-items: center;
    position: relative;
    width: 570px;
}

.money h2{
  font-family: 'Montserrat', sans-serif;
  text-align: left;
  font-weight: 400;
  font-size: 30px;
  text-transform: uppercase;
  color: #bd8a5b;
  margin: 0 0 30px;
}

.money h2 span{
  font-weight: 700;
  font-size: 24px;
}


.money .container .col-stats ul {
    list-style-type: none;
    max-width: 500px;
    padding: 0;
    margin: 0;
}

.money .container .col-stats ul li {
    display: flex;
    align-items: center;
    padding: 0.5em 0;
    color: #404041;
    font-size: 1.25em;
    font-weight: 700;
}

.money .container .col-stats ul li .box{
  aspect-ratio: 1/1;
  height: 30px;
  background: #ccc;
}

.money .container .col-stats ul li .percentage {
    width: 125px;
    font-size: 1.75em;
    font-weight: 700;
    padding: 0 0 0 10px;
}

.money .container .col-stats ul li .label {
    width: calc(100% - 125px);
    /*font-size: 20px;*/
    font-weight: 400;
}


.money .container .col-stats ul li:nth-of-type(1) .percentage{color: #005d67;}
.money .container .col-stats ul li:nth-of-type(2) .percentage{color: #4096cc;}
.money .container .col-stats ul li:nth-of-type(3) .percentage{color: #c2b998;}
.money .container .col-stats ul li:nth-of-type(4) .percentage{color: #bd8a5b;}
.money .container .col-stats ul li:nth-of-type(5) .percentage{color: #749e91;}
.money .container .col-stats ul li:nth-of-type(6) .percentage{color: #306759;}
.money .container .col-stats ul li:nth-of-type(7) .percentage{color: #80953b;}
.money .container .col-stats ul li:nth-of-type(8) .percentage{color: #8e4e35;}
.money .container .col-stats ul li:nth-of-type(9) .percentage{color: #5b747c;}
.money .container .col-stats ul li:nth-of-type(10) .percentage{color: #b78820;}
.money .container .col-stats ul li:nth-of-type(11) .percentage{color: #b6c479;}

.money .container .col-stats ul li:nth-of-type(1) .box{background: #005d67;}
.money .container .col-stats ul li:nth-of-type(2) .box{background: #4096cc;}
.money .container .col-stats ul li:nth-of-type(3) .box{background: #c2b998;}
.money .container .col-stats ul li:nth-of-type(4) .box{background: #bd8a5b;}
.money .container .col-stats ul li:nth-of-type(5) .box{background: #749e91;}
.money .container .col-stats ul li:nth-of-type(6) .box{background: #306759;}
.money .container .col-stats ul li:nth-of-type(7) .box{background: #80953b;}
.money .container .col-stats ul li:nth-of-type(8) .box{background: #8e4e35;}
.money .container .col-stats ul li:nth-of-type(9) .box{background: #5b747c;}
.money .container .col-stats ul li:nth-of-type(10) .box{background: #b78820;}
.money .container .col-stats ul li:nth-of-type(11) .box{background: #b6c479;}


.money .btn{
  display: block;
  width: fit-content;
  text-decoration: none;
  color: #035c67;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 22px;
  padding: .75em 1.25em;
  border: 2px solid #035c67;
  margin: 30px auto 0;
}



/*Final section ---------------------------------------- */

.final{
  padding: 80px 130px;
}

.final p{
  font-family: 'Open Sans', sans-serif;
  color: #025d67;
  font-size: 34px;
  line-height: 1.5em;
  text-align: center;
}


.final .logo{
  width: 100%;
  max-width: 800px;
  display: block;
  text-align: center;
  margin: 60px auto 0;
}




/*Pop ups --------------------------*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.outer{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 600px;
  transform: translate(-50%,-50%);
  box-sizing: border-box;
  padding: 20px;
  background: rgba(135, 100, 121, .7);
}



.outer .inner { box-sizing: border-box; position: relative; width: 100%; background: #fff; padding: 50px 60px; text-align: center; color: #404041 !important; }

.outer .inner h2{
  font-size: 28px;
    font-weight: 600;
    color: #808285;
    text-transform: uppercase;
}

.outer .inner .text{
   max-height: 300px;
  overflow: auto;
  margin: 30px 0 0;
  text-align: left;
  font-size: 18px;
  line-height: 1.3em;
  overscroll-behavior: contain;
}

.outer .inner .text .image{
  margin: 0 auto 30px;
  max-width: 350px;
}

.outer .inner .text .image img{
  width: 100%;
}


.outer .inner .text .bold{
  font-weight: 600;
}

.outer .inner .text .it{
  font-style: italic;
}

.outer .inner .text p{
  margin: 0 0 30px;
  font-size: 18px;
  line-height: 1.3em;
  color: #404041 !important;
}

.outer .inner .text p.small{
 font-size: 14px;
 margin: -25px 0 20px;
}

.outer .inner .text ul{
  margin:0 0 30px;
  padding-left:30px;
  list-style: circle;
}

.outer .inner .text li{
  margin:0 0 10px;
}

.outer .inner .text h3{
  font-size: 24px;
    font-weight: 700;
    letter-spacing: -.01em;
    line-height: 1.4em;
    color: #0a0831;
    margin: 0 0 20px;
}

.outer .inner .hide{
  display: block;
  color: #886478;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .1em;
  text-transform: uppercase;
  text-align: center;
  text-decoration: underline;
  margin-top: 20px;
  transition: all 200ms;
}






